Commit 89b3314d authored by danielgrippi's avatar danielgrippi

upgrade rspec-core, parallel, capistrano

parent fb39a1e1
......@@ -131,7 +131,7 @@ group :test do
gem 'fuubar', '0.0.5'
gem 'mongrel', :require => false, :platforms => :ruby_18
gem 'rspec', '>= 2.0.0'
gem 'rspec-core', '2.6.0'
gem 'rspec-core', '~> 2.7.1'
gem 'rspec-instafail', '>= 0.1.7', :require => false
gem 'rspec-rails', '>= 2.0.0'
gem 'selenium-webdriver', '~> 2.14.0'
......@@ -141,7 +141,7 @@ group :test do
end
group :development do
gem 'capistrano', '2.5.19', :require => false
gem 'capistrano', '~> 2.9.0', :require => false
gem 'capistrano_colors', :require => false
gem 'capistrano-ext', '1.2.1', :require => false
gem 'linecache', '0.43', :platforms => :mri_18
......
......@@ -31,7 +31,7 @@ GIT
GIT
remote: git://github.com/diaspora/diaspora-client.git
revision: 04fffe5d8eebc11653716e501de755c51f5cd884
revision: 0c06eaefd3a9de9f4284564ac7fd8398aa1012a7
specs:
diaspora-client (0.1.2)
activerecord
......@@ -91,12 +91,12 @@ GEM
bcrypt-ruby (2.1.4)
builder (2.1.2)
bunny (0.7.8)
capistrano (2.5.19)
capistrano (2.9.0)
highline
net-scp (>= 1.0.0)
net-sftp (>= 2.0.0)
net-ssh (>= 2.0.14)
net-ssh-gateway (>= 1.0.0)
net-ssh-gateway (>= 1.1.0)
capistrano-ext (1.2.1)
capistrano (>= 1.0.0)
capistrano_colors (0.5.5)
......@@ -299,7 +299,7 @@ GEM
omniauth-oauth (~> 1.0)
open4 (1.3.0)
orm_adapter (0.0.5)
parallel (0.5.9)
parallel (0.5.11)
parallel_tests (0.6.11)
parallel
polyglot (0.3.3)
......@@ -345,20 +345,20 @@ GEM
resque (~> 1.0)
rest-client (1.6.1)
mime-types (>= 1.16)
rspec (2.6.0)
rspec-core (~> 2.6.0)
rspec-expectations (~> 2.6.0)
rspec-mocks (~> 2.6.0)
rspec-core (2.6.0)
rspec-expectations (2.6.0)
rspec (2.7.0)
rspec-core (~> 2.7.0)
rspec-expectations (~> 2.7.0)
rspec-mocks (~> 2.7.0)
rspec-core (2.7.1)
rspec-expectations (2.7.0)
diff-lcs (~> 1.1.2)
rspec-instafail (0.1.9)
rspec-mocks (2.6.0)
rspec-rails (2.6.1)
rspec-mocks (2.7.0)
rspec-rails (2.7.0)
actionpack (~> 3.0)
activesupport (~> 3.0)
railties (~> 3.0)
rspec (~> 2.6.0)
rspec (~> 2.7.0)
ruby-debug (0.10.4)
columnize (>= 0.1)
ruby-debug-base (~> 0.10.4.0)
......@@ -434,7 +434,7 @@ DEPENDENCIES
acts-as-taggable-on!
addressable (= 2.2.4)
bundler (>= 1.0.0)
capistrano (= 2.5.19)
capistrano (~> 2.9.0)
capistrano-ext (= 1.2.1)
capistrano_colors
capybara (~> 1.1.2)
......@@ -492,7 +492,7 @@ DEPENDENCIES
rest-client (= 1.6.1)
roxml!
rspec (>= 2.0.0)
rspec-core (= 2.6.0)
rspec-core (~> 2.7.1)
rspec-instafail (>= 0.1.7)
rspec-rails (>= 2.0.0)
ruby-debug
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment